@charset "utf-8";
/* CSS Document */

@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:700|Ubuntu+Condensed|Ubuntu:400,700,400italic);

/* --- Init --- */

body, img { border: none; margin: 0; padding: 0; }
p { margin: 0 0 1em 0; }
h1 { font-size: 3.5em; margin: 0; padding: 0 0 0.2em 0; font-family: 'Open Sans Condensed', Tahoma, Geneva, sans-serif; text-transform: uppercase; }
h2 { font-size: 2.0em; margin: 0; padding: 0.2em 0; font-weight: normal; }
h3 { font-size: 1.3em; margin: 0; padding: 0.8em 0; }
h4 { font-size: 1.5em; margin: 0; padding: 0 0 0.4em 0; }
ol, ul { margin: 1em 0; padding: 0 0 0 40px; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; }
img { vertical-align: middle; }
hr { background: #cbcbcb; height: 1px; border: none; padding: 0; margin: 15px 0; }

/* --- Base --- */

html, button, input, select, textarea
{
	font-family: 'Ubuntu', Tahoma, Geneva, sans-serif;
	color: #303030;
}

a { color: inherit; }

body 
{
	font-size: 14px;
	text-align: left;
	line-height: 1.5;
	background: #303030;
}

.page { background: #FFF; }

.content_boundary
{
	width: 930px;
	margin: 0 auto;
}
.content_boundary_wide
{
	width: 1000px;
	margin: 0 auto;
}

#topmenu
{
	width: 1200px !important;	
}

.content, .content_dark
{
	padding: 10px 0;
}

.content_dark
{
	background: url('images/content_bg_tile.jpg') repeat;
	color: #FFF;
}

/* --- Header --- */

.header
{
	background: url('images/header_bg_tile.jpg') repeat;
	color: #FFF;
	box-shadow: 0px 2px 4px 0px #000;
	position: relative;
	z-index: 6;
}

.header_inside
{
	background: url('images/header_bg_highlight.jpg') no-repeat center;
	padding: 8px;
}

.header_logo
{
	float: left;
}

.interact_corner
{
	float: right;
	text-align: right;
	padding-top: 5px;
	font-weight: bold;
}

.country_select
{
	width: 8em;
	margin: 0 15px;
	padding: 5px;
	
	border: 1px solid #adadad;
	border-radius: 6px;
}
.country_select:focus  { border: 1px solid #b2be21; outline: 0; }

.search_box
{
	width: 13em;
	padding: 5px;
	
	border: 1px solid #adadad;
	border-radius: 6px;
}
.search_box:focus { border: 1px solid #b2be21; outline: 0; }

.contact
{
	color: #DBE512;
	padding-top: 12px;
}

/* --- Navigation --- */

.navbar
{
	background: #CBD907;
	border-bottom: 1px solid #98a20a;
	box-shadow: 0px 2px 4px 0px #98a20a;
	position: relative;
	z-index: 5;
	font-family: 'Ubuntu Condensed', Tahoma, Geneva, sans-serif;
}

.menu
{
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 17px;
	text-align: center;
}
.menu .menu { position: absolute; top: 100%; background: #252525; padding: 10px; color: #909090; text-align: left; font-size: 14px; }

.menu .menu_item
{
	display: inline-block;
	*display: inline; *zoom: 1;	/* oldIE inline-block fix */
	vertical-align: top;
	padding: 10px 12px;
	position: relative;
}
.menu .menu .menu_item { display: block; padding: 5px 10px; width: 250px; }

.menu .menu_item:before
{
	padding-left: 0.2em;
	font-family: 'icomoon';
	content: "\25B8";
	position: relative;
	top: 3px; left: 100%;
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	display: inline-block; width: 10px;
}
.menu .menu .menu_item:before { content: ""; padding: 0; position: static; display: inline; }
.menu .active_submenu:before { content: "\25be"; }

.menu .menu_item .menu_item_link	 { display: inline; }
.menu .menu_item .menu_item_desc	 { display: none; }
.menu .menu .menu_item .menu_item_link	 	{ display: block; font-weight: bold; }
.menu .menu .menu_item .menu_item_desc	 	{ display: block; }

.menu .menu_item .menu_item_submenu { display: none; }
.menu .menu_item:hover .menu_item_submenu, .menu .active_submenu .menu_item_submenu { display: block; } /* second bit is the ie6 capable alternative - JS puts this class on the LI hovers */			
.menu .menu_item .menu .menu_item .menu .menu_item_submenu { display: none; } /* to ensure it doesnt display deeper than 1 sublevel */

.menu .menu_item a { text-decoration: none; color: #303030; } /* color for oldIE which ignored a { color: inherit } */
.menu .menu_item a:hover { text-decoration: underline; }
.menu .menu .menu_item a { color: #C0C0C0; }
.menu .menu .menu_item a:hover { color: #FFF; }

/* --- Showcase --- */

.showcase
{
	height: 390px;				/* *** ugh *** */
	background: #c5d209;
	background-image: -webkit-linear-gradient(top, #b6c20c, #cbd907);
	background-image: linear-gradient(to bottom, #b6c20c, #cbd907);
	
}
.showcase_inner
{
	padding-top: 165px;			/* ugh part 2 */
	position: relative;
}

.boxed, .boxed_main, .boxed_submain
{
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', Tahoma, Geneva, sans-serif;
	background: #000000;
	color: #FFFFFF;
	padding: 5px 8px;
	display: inline-block;
	*display: inline; *zoom: 1;	/* oldIE inline-block fix */
	position: relative;
	z-index: 3;
}
.boxed_main { background: url('images/header_bg_highlight.jpg') repeat center; padding: 0px 30px; color: #d2d2d2; }
.boxed_submain { padding: 5px 34px; }
.boxed_main a, .boxed_submain a { text-decoration: none; }

.showcase h1 { font-size: 4.5em; margin: 0 0 0.01em 0; padding: 0.1em 0; }
.showcase p { margin: 0 0 0.3em 0; font-size: 18px; }
.boxed a { color: #cbd907; text-decoration: none; }

.image_overlap
{
	position: absolute;
	top: 25px;					/* ugh part 3 */
	left: -25px;
	z-index: 4;
}

.image_side
{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}

/* --- Dealers --- */

.dealers
{
	background: #303030;
	color: #FFF;
	text-align: right;
	padding: 20px 0;
}

.dealer_map
{
	float: right;
	text-align: center;
	border-left: 3px double #575757;
	padding-left: 10px;
	margin-left: 20px;
}

.statement
{
	padding: 3em 0 3em 3em;
	line-height: 1.5;
}

/* --- News --- */

.news
{
	background: url('images/news_top_bg.gif') repeat-x top #303030;
}

.news_groups
{
	padding: 20px 0 50px 0;
}

.news_item
{
	vertical-align: top;
	width: 287px; /* 31% */
	display: inline-block;
	*display: inline; *zoom: 1;	/* oldIE inline-block fix */
	background: #FFF;
	text-align: left;
	border: 1px solid #909090;
	box-shadow: 0px 0px 4px 0px rgba(48,48,48,0.5);
	background: #F8F8F8;
	margin: 0 5px 30px 5px;
}

.news_item img
{
	max-width: 100%;
	height: auto;
}

.news_content
{
	padding: 10px 30px;
	position: relative;
	min-height: 360px;
}

.hanging_button
{
	position: relative;
	left: 60%;
	bottom: -12px;
	background: #c9d608;
	color: #FFFFFF;
	text-decoration: none;
	padding: 10px;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', Tahoma, Geneva, sans-serif;
}

/* --- Requests --- */

.requests
{
	background: #c9d608;
	text-align: center;
	padding: 25px 0;
	font-size: 1.2em;
}

/* --- Footer --- */

.footer
{
	background: #303030;
	padding-bottom: 50px;
	text-align: center;
	color: #939393;
	font-size: 13px;
}

.footer_bar
{
	background: #404040;
	padding-top: 20px;
	padding-bottom: 35px;
}

.footer_menu
{
	list-style: none;
	margin: 0;
	padding: 10px 0;
	text-align: center;
}

.footer_menu li
{
	display: inline-block;
	*display: inline; *zoom: 1;	/* oldIE inline-block fix */
	vertical-align: top;
	padding: 30px 10px;
	text-align: left;
}

.footer_menu .footer_menu li
{
	display: block;
	padding: 0;
	text-align: left;
}

.footer_menu, .footer_menu a { font-weight: bold; text-decoration: none; color: #dbe512; text-align:left; }
.footer_menu .footer_menu, .footer_menu .footer_menu a { font-weight: normal; color: #939393;  text-align:left; }

/* --- Generic --- */

.section_heading
{
	background: #DEDEDE;
	margin-top: 8px;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', Tahoma, Geneva, sans-serif;
}

.push_button, .push_button_long
{
	background: #bfcb09;
	border-bottom: 2px solid #7b8305;
	border-right: 2px solid #7b8305;
	border-top: 2px solid #b1bc0f;
	border-left: 2px solid #b1bc0f;
	box-shadow: 2px 2px 2px 0px #7b8305;
	color: #FFFFFF;
	text-decoration: none;
	padding: 10px;
	margin: 0 10px;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', Tahoma, Geneva, sans-serif;
}

.push_button:hover, .push_button:active, .push_button_long:hover, .push_button_long:active
{
	background: #b7c30a;
	border-bottom: 2px solid #b1bc0f;
	border-right: 2px solid #b1bc0f;
	border-top: 2px solid #7b8305;
	border-left: 2px solid #7b8305;
	box-shadow: inset 2px 2px 2px 0px #7b8305;
}

.push_button_long { color: #c9d608; padding: 5px 20px; background: #fbfbf9; border-top-color: #dedfdc; border-left-color: #dedfdc; border-right-color: #a6a6a6; border-bottom-color: #a6a6a6; box-shadow: 2px 2px 2px 0px #a6a6a6; }
.push_button_long:hover, .push_button_long:active { background: #f3f3f0; border-top-color: #a6a6a6; border-left-color: #a6a6a6; border-right-color: #dedfdc; border-bottom-color: #dedfdc; box-shadow: 2px 2px 2px 0px #a6a6a6; }

.breadcrumbs
{
	float: right;
	padding-top: 50px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', Tahoma, Geneva, sans-serif;s
}
.breadcrumbs a, .breadcrumbs .crumbs { color: #838383; }

/* --- Simple --- */

.green { color: #DBE512; }
.product_heading { color: #c9d608; font-weight: bold; text-transform: uppercase; }

/* --- Misc --- */

.contain:before,
.contain:after
{
    content: " ";
    display: table;
}
.contain:after { clear: both; }
.contain { *zoom: 1; }	/* For IE6/7 */

.position_base { position: relative; }
.hang_right { float: right; padding-left: 10px; }
.text_right { text-align: right; }
.center { text-align: center; }

h3 a, a h3 { text-decoration: none; }

/* --- */


/* --- Range Slider --- */


	.scroll-pane { overflow: auto; width: 99%; /*float:left;*/ }
	.scroll-content { float: left; }
	.scroll-content-item { float: left; margin: 5px; margin-bottom: 0; }
	.scroll-bar-wrap { clear: left; padding: 0 8px 0 6px; margin: 0 -1px -1px -1px; border: none !important; }
	
	.scroll-bar-wrap .ui-slider { background: none; border: none; height: 1.75em; margin: 0 auto;  }
	.scroll-bar-wrap .ui-handle-helper-parent { position: relative; width: 100%; height: 100%; margin: 0 auto; }
	.scroll-bar-wrap .scroll-bar .ui-slider-handle { top:.2em; height: 1.15em; }
	.scroll-bar-wrap .scroll-bar .ui-slider-handle .ui-icon { margin: -8px auto 0; position: relative; top: 50%; }
	/*.scroll-content-item img { max-width: 100%;	height: auto; } */ /* squishes images up on ie8 ? (perhaps cause didnt give their containers a width?) */

	.range { padding-bottom: 15px; }
	/*.range */ .scroll-content-item { text-align: center; }
	.scroll-content-item  a { text-decoration: none; }

/* --- Icon Fonts --- */

@font-face {
	font-family: 'icomoon';
	src:url('font/icomoon.eot');
	src:url('font/icomoon.eot?#iefix') format('embedded-opentype'),
		url('font/icomoon.woff') format('woff'),
		url('font/icomoon.ttf') format('truetype'),
		url('font/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[data-icon] { position: relative; }
[data-icon]:before, .icon_font {
	position: relative; top: 3px;
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	padding-right: 0.5em;
}

/* --- Product Grid Table --- */

.product_grid { width: 100%; }
.product_grid td, .product_grid th
{
	border-top: 1px solid #cbcbcb;
	padding: 15px 10px;
}
.product_grid .data { text-align: center; }

.product_grid a { text-decoration: none; text-transform: uppercase; font-weight: bold; }
.product_grid th a { text-transform: none; }

.product_expand { display: none; }
.product_expand td { border-top: 1px solid #eaeaea; }

.product_expand td table { width: 100%; }
.product_expand td table td { padding: 0; border: none; }
.product_expand .product_details { width: 60%; padding: 20px; background: #ebebeb; }
.product_expand .product_details_overview { background: #dadada; padding: 10px; margin-bottom: 10px; }

.table_top td { vertical-align: top; }

.product_title { font-weight: bold; text-transform: uppercase; margin: 0.5em 0; }

.expander_opened { display: none; }

/* --- */

.sidebar_list a
{
	font-weight: bold;
	text-decoration: none;
	color: #9da10a;
}
.sidebar_list_light a
{
	text-decoration: none;
	color: #9da10a;
}

.quiet_list { padding-left: 73px; }
.quiet_list li { line-height: 2.0; }
.quiet_list a { text-decoration: none; }

/* --- Dealers Grid --- */

.dealer_item
{
	vertical-align: top;
	width: 45%;
	display: inline-block;
	*display: inline; *zoom: 1;	/* oldIE inline-block fix */
	text-align: left;
	border: 1px solid #FFF;
	margin: 5px;
	padding: 5px;
	background: #FFF;
}

.dealer_item:hover
{
	background: #f8fae5;
	border: 1px solid #e0e0e0;
}

.dealer_item .dealer_icon
{
	display: block;
	width: 42px;
	height: 37px;
	float: right;
	padding: 3px;
	background: url('/framework/images/map_unselected.jpg') center no-repeat;
}
.dealer_item:hover .dealer_icon { background: url('/framework/images/map_selected.jpg') center no-repeat; }